Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Adapter.cpp File Reference

`#include "Adapter.h"`
`#include "Object.h"`
`#include "debug.h"`
`#include "ace/Dynamic_Service.h"`
`#include "ace/OS_NS_string.h"`
`#include "Adapter.i"`

Include dependency graph for Adapter.cpp:

## Functions
const char * | get_rcsid_tao_Adapter (const char *)
## Variables
const char * | rcsid_tao_Adapter = get_rcsid_tao_Adapter ( rcsid_tao_Adapter )

## Function Documentation

const char* get_rcsid_tao_Adapter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Adapter = get_rcsid_tao_Adapter ( rcsid_tao_Adapter )`[static]`